package yem.wm.cm.csrm.enums;

/**
 * 任务状态枚举
 *
 * @Author yunshuaiwei
 * @Date 2024/5/31 9:26
 **/
public enum TaskLogStatusEnum {

    UN_START("0", "未启动"),
    TASK_ING("1", "进行中"),
    FINISHED("2", "已完成"),
    STOP("3", "已终止");

    private final String status;
    private final String message;

    TaskLogStatusEnum(String status, String message) {
        this.status = status;
        this.message = message;
    }

    public String getStatus() {
        return status;
    }

    public String getMessage() {
        return message;
    }
}
